version: 1.57.0
files:
  - url: TheiaIDE.AppImage
    sha512: idL036DyyMJnFQd3rKCLYVndccg8mT7n0c052civKCkJ6xAGXuWJqD/FMvLkweNdoMu2sq8trIZSdf863SOi+A==
    size: 366269380
    blockMapSize: 381912
  - url: TheiaIDE.deb
    sha512: 5TzkN/i/Wxl07iWFC6UfrCWaCnpd96okaihlOwwIbzNdmdCNAWgx69zaIG0dKmu5FFN4Zf6I183Pl2IySy10/Q==
    size: 285865774
path: TheiaIDE.AppImage
sha512: idL036DyyMJnFQd3rKCLYVndccg8mT7n0c052civKCkJ6xAGXuWJqD/FMvLkweNdoMu2sq8trIZSdf863SOi+A==
releaseDate: '2024-12-17T12:06:06.595Z'
